---
data_category: optional
key_path: usage_activity_by_stage.create.approval_project_rules_with_less_approvers_than_required
description: Number of approval rules with fewer approvers than required.
product_section: dev
product_stage: create
product_group: group::source code
product_category: source_code_management
value_type: number
status: active
time_frame: all
data_source: database
instrumentation_class: ApprovalProjectRulesWithUserMetric
options:
  count_type: less_approvers_than_required
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
